title: "Protesi stampate in 3D per il rojava"
text: |
    Stiamo lavorando in parallelo con un laboratorio ortopedico in rojava per
    realizzare dei modelli di protesi superiori prodotti dalla comunità open
    source di E-Nable.

    Con la stampa 3D e dei modelli parametrizzati è
    possibile ridurre notevolmente i costi di produzione della protesi
    meccaniche (questione che diventa saliente in età pediatrica), e la natura
    a sorgente aperto del progetto consente, come sempre, di avere il controllo
    nelle proprie mani (biologiche o prostetiche).

    Il passo successivo, e più
    ambizioso, è quello di introdurre le tecnologie di prototipazione rapida a
    basso costo nello sviluppo e nella progettazione di una protesi inferiore.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: C

# duration è la durata in minuti del talk
duration: 60

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "18.30"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - stampa 3d
# Devono essere dei link validi!
links:
    - https://www.facebook.com/Rojava3DProsthetics/
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.it.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20200905.125218.05f529db.it.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - gabriele
#    - caio

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
